body {
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom:10px;
	margin-left: 10px;
	margin-right: 10px;
}
body,td,th {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
}
img {
border:0;
vertical-align:middle;
}
.Kap{
	background-color:#0000FF;
	text-align: center;
	color: #FFFF00;
	vertical-align: middle;
	font-size: 24px;
	border-bottom: 10px solid white;
}
.Iwerschrëft{
font-size:150%;
}
.Grouss{
font-size:120%;
}
a:link {
	color: #0000FF;
	text-decoration: none;
	vertical-align: bottom;
}
a:visited {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #FFFF00;
	text-decoration: none;
}
